<!DOCTYPE html>
<html lang="ro">

<head>
    <meta name="description"
        content="Cumpara jocuri, boardgames si puzzle-uri la preturi atractive in Iasi. Vino pe vagaunacujocuri.ro - distractia incepe acum!">
    <meta name="keywords"
        content="vagauna, jocuri, board games, boardgames, puzzle, puzzle 3D, zaruri, iasi, joc cooperativ, jocuri de societate">
    <title>Vagauna cu jocuri</title>
    <link rel="stylesheet" href="/resurse/css/eroare.css" type="text/css">
    <%- include("../fragmente/head.ejs"); %>
</head>

<body>

    <%- include("../fragmente/header.ejs"); %>

        <main>
            <div id="err-coloane">
                <div id="err-imag">
                    <img src="<%- locals.imagine %>" />
                </div>
                <section>
                    <h2><%- locals.titlu %></h2>
                    <p><%- locals.text %></p>
                </section>
            </div>
        </main>

        <%- include("../fragmente/footer.ejs"); %>


</body>

</html>